GTPin

- Main Page
- Related Pages
- Modules
- Data Structures

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
gtpin::GtStatus Class Reference
GTPin: Event Handling

Status of the GTPin operation. More...

`#include <igt_event.h>`

## Public Member Functions
constexpr | GtStatus (GT_STATUS v=GTPIN_STATUS_SUCCESS)
| Conversion constructor.
constexpr | operator GT_STATUS () const
| Conversion operator.
const char * | ToString () const
| Return string representation.

## Detailed Description

Status of the GTPin operation.

All Data Structures Functions Variables Typedefs Enumerations Enumerator

      Copyright (C) 2013-2025 Intel Corporation

      SPDX-License-Identifier: MIT